## php-auth 1.6.4

=== debian/changelog ===
php-auth (1.6.4-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:16:08 +0000

php-auth (1.6.4-1) unstable; urgency=low

  [ Thijs Kinkhorst ]
  * bulk-update remaining packages not in the right section

  [ Prach Pongpanich ]
  * Update debian/watch file.
    Thanks to Bart Martens
  * Imported Upstream version 1.6.4
  * Switch to pkg-php-tools and dh-sequencer
  * Bump Standards-Version to 3.9.5
  * Bump debhelper compat to 9
  * Maintain the package inside the PHP PEAR team
  * Switch to dpkg-source 3.0 (quilt) format
  * Do not ship tests in the binary package (Closes: #600819)
  * Add myself as uploader
  * Convert copyright to format 1.0

 -- Prach Pongpanich <prachpub@gmail.com>  Wed, 18 Dec 2013 14:20:43 +0700

php-auth (1.6.2-1) unstable; urgency=low

  * New upstream release.
  * Update my email address. 
  * Update to standards version 3.8.3, no further required changes. 

 -- Gregory Colpart <reg@debian.org>  Sun, 08 Nov 2009 17:33:55 +0100

php-auth (1.6.1-1) unstable; urgency=low

  * New upstream release.
  * Typo in last chanelog entry.
  * Add Homepage field. 
  * Add Vcs-* fields in debian/control.

 -- Gregory Colpart (evolix) <reg@evolix.fr>  Sun, 18 May 2008 21:54:51 +0200

php-auth (1.5.4-1) unstable; urgency=low

  * New upstream release (Closes: #310949)
  * New maintainer. (Closes: #433244)
  * Upgrade the packaging.
  * Improve copyright file and update license text. (Closes: #332606)
  * Transition to PHP5 for Depends field. (Closes: #424810, #427329)
  * Add php-pear in B-D-I field.
  * Add watch file.
  * Upgrade to last recommended Debhelper compatibility level.
  * Add Homepage to control file.
  * Upgrade Standards-Version to 3.7.2.

 -- Gregory Colpart (evolix) <reg@evolix.fr>  Wed, 25 Jul 2007 23:38:06 +0200

php-auth (1.2.4-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream release.
    * Repack to move package.xml within Auth-1.2.4/.
    * Fixes multiple (unspecified) injection attacks (CVE-2006-0868).
      (Closes: #354474)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue,  6 Jun 2006 16:05:46 +0200

php-auth (1.2.4-1) unstable; urgency=low

  * New upstream release

 -- Steinar H. Gunderson <sesse@debian.org>  Tue,  6 Jun 2006 16:11:34 +0200

php-auth (1.2.3-2) unstable; urgency=low

  * Changed placement of Container.php and Container/ to inside Auth/,
    different from the upstream tarball. (Closes: #255317)

 -- Chris Anderson <chris@nullcode.org>  Sun, 20 Jun 2004 09:30:00 -0400

php-auth (1.2.3-1) unstable; urgency=low

  * Initial Release.

 -- Chris Anderson <chris@nullcode.org>  Sun, 23 May 2004 22:14:58 -0400
