=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/role="test"/d;' */package.xml
	sed -i 's/md5.js" role="data"/md5.js" role="php"/' */package.xml
